import React from 'react';
export default function MedicalServicesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-560h240v-120h240v120h240v560zm270.77-560h178.46v-89.23H390.77zm73.85 295.38v120h30.76v-120h120v-30.76h-120v-120h-30.76v120h-120v30.76z" })));
}
